Subject: Vodien login
From: Akhil P Walia <[email-masked]>
To: philippines <[email-masked]>
Date: Thu, 27 Jun 2013 22:49:44 +0530 (IST)

Please stay alert as who is login on Vodien. 
If needed have 2 agents login simultaneously. 

At around 1:05am today, no one was logged-in on Vodien. 

I had to take chat below myself : 

Ticket Information 	Ticket ID: 	AVM-482056 
	Department: 	Technical Support 
	Full Name: 	Jeremy Koh 
	Email: 	[email-masked] 
	Priority: 	Low Domain registered with Vodien, Hosting with Shopify 	Full Name: Jeremy koh 
E-mail: [email-masked] 
Department: General Enquiry 

Note: Please contact for setup help in pointing server to Shopify, 

VODIEN | Yvonne Lim: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
Jeremy koh: Hi, I just registered a domain name with you guys and I would like shopify to be my host. How can I make my website point to shopify? 
VODIEN | Yvonne Lim: May I please know your domain name registered with us? 
Jeremy koh: www.mycornershop.com.sg 
VODIEN | Yvonne Lim: Once your domain is ready, you will be able to direct the domain lookup to any hosting server you want. 
VODIEN | Yvonne Lim: Full steps explained here: http://www.vodien.com/support/18/how-to-host-my-website-with-another-host-when-my-domain-is-registered-with-vodien.html 
VODIEN | Yvonne Lim: May I please know your email address and phone number so I could have a tech representative contact you to help with this? 
Jeremy koh: yes thank you 
Jeremy koh: [email-masked] Jeremy Koh 
VODIEN | Yvonne Lim: Thank you. 
VODIEN | Yvonne Lim: Is there anything else I may assist you with today? 
Jeremy koh: nope nth else thanks 
VODIEN | Yvonne Lim: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked]. 

ä ✌ h ↑ L